<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>stats_group</Name>
        <WindowId>StatsGroup</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>192</Width>
        <Height>416</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>188</Width>
            <Height>392</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>192</Width>
            <Height>396</Height>
        </FullResizeImageDef>


        <!-- Membres -->


        <!-- 0 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color0</ColorAdapter>
            <Adapter>group_name0</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class0</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>4</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level0</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>17</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health0</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>24</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance0</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>28</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power0</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>19</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>19</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>19</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>19</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>19</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>19</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>3</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember0</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 1 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>42</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color1</ColorAdapter>
            <Adapter>group_name1</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>42</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class1</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>42</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level1</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>55</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health1</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>62</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance1</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>66</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power1</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>57</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>57</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>57</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>57</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>57</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>57</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>41</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember1</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 2 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>80</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color2</ColorAdapter>
            <Adapter>group_name2</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>80</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class2</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>80</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level2</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>93</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health2</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>100</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance2</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>104</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power2</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>95</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>95</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>95</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>95</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>95</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>95</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>79</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember2</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 3 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color3</ColorAdapter>
            <Adapter>group_name3</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>118</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class3</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>118</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level3</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>131</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health3</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>138</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance3</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>142</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power3</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>84</X>
                <Y>133</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>133</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>133</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>133</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>133</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>133</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>117</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember3</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 4 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>156</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color4</ColorAdapter>
            <Adapter>group_name4</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>156</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class4</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>156</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level4</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>169</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health4</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>176</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance4</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>180</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power4</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>171</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>171</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>171</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>171</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>171</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>171</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>155</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember4</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 5 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>194</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color5</ColorAdapter>
            <Adapter>group_name5</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>194</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class5</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>194</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level5</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>207</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health5</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>214</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance5</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>218</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power5</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>209</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>209</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>209</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>209</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>209</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>209</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>193</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember5</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 6 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color6</ColorAdapter>
            <Adapter>group_name6</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>232</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class6</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>232</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level6</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>245</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health6</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>252</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance6</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>256</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power6</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>247</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>247</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>247</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>247</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>247</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>247</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>231</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember6</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- 7 -->


        <LabelDef>
            <Position>
                <X>5</X>
                <Y>270</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>group_color7</ColorAdapter>
            <Adapter>group_name7</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>97</X>
                <Y>270</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>74</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Adapter>group_class7</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>174</X>
                <Y>270</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>group_level7</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>283</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health7</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>290</Y>
            </Position>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance7</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>5</X>
                <Y>294</Y>
            </Position>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power7</AdapterName>
            <Width>72</Width>
        </StatusBarDef>


        <IconDef>
            <Position>
                <X>81</X>
                <Y>285</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>99</X>
                <Y>285</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>117</X>
                <Y>285</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>135</X>
                <Y>285</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>153</X>
                <Y>285</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>171</X>
                <Y>285</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>269</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember7</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>


        <!-- Boutons -->


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>5</X>
                <Y>355</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Dégrouper</Label>
            <OnClickEvent>GroupDisband</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1029</ControlId>
            <Position>
                <X>129</X>
                <Y>355</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Registre</Label>
            <OnClickEvent>Community</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>5</X>
                <Y>374</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Inviter</Label>
            <OnClickEvent>GroupInvite</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>67</X>
                <Y>374</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Chercher</Label>
            <OnClickEvent>GroupFind</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>129</X>
                <Y>374</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Trouver</Label>
            <OnClickEvent>ToggleGroupPicker</OnClickEvent>
        </ButtonDef>


        <!-- Boutons exte -->


        <ButtonDef>
            <ControlId>1029</ControlId>
            <Position>
                <X>5</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Mini Group</Label>
            <OnClickEvent>ToggleMiniGroup</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>67</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Groupe</Label>
            <OnClickEvent>ToggleCustom4</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>129</X>
                <Y>398</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Soigneur</Label>
            <OnClickEvent>ToggleCustom3</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
